<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./dist/css/styles.min.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<script src="./dist/js/scripts.min.js" defer></script>
	<title>HW-2 Gulp SCSS</title>
</head>

<body>
	<header class="header">
		<div class="header__container content-container">
			<button class="header__burger-btn">
				<svg class="header__burger-icon header__btn-icon header__btn-icon--active" version="1.1" xmlns="http://www.w3.org/2000/svg"
					xmlns:xlink="http://www.w3.org/1999/xlink" width="32" height="32" viewBox="0,0,256,256">
					<g fill="#ffffff" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt"
						stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0"
						font-family="none" font-weight="none" font-size="none" text-anchor="none"
						style="mix-blend-mode: normal">
						<g transform="translate(0.004,0) scale(8,8)">
							<path
								d="M5.333,22.667h21.333v-2.667h-21.333zM5.333,17.333h21.333v-2.667h-21.333zM5.333,9.333v2.667h21.333v-2.667z">
							</path>
						</g>
					</g>
				</svg>

				<svg class="header__cancel-icon header__btn-icon" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="28px" height="28px" viewBox="0,0,256,256"><g fill="none" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-weight="none" font-size="none" text-anchor="none" style="mix-blend-mode: normal"><g transform="scale(9.14286,9.14286)"><g fill="#ffffff"><path d="M0,24l4,4l10,-10l10,10l4,-4l-10,-10l10,-10l-4,-4l-10,10l-10,-10l-4,4l10,10z"></path></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g><g fill="#000000" font-family="Inter, apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;Segoe UI&quot;, &quot;Fira Sans&quot;, Roboto, Oxygen, Ubuntu, &quot;Droid Sans&quot;, Arial, sans-serif" font-weight="400" font-size="16" text-anchor="start"></g></g></g></svg>
			</button>

			<nav class="header__navigation drop-down">
				<ul class="header__menu">
					<li class="header__menu-item">
						<a href="#" class="header__menu-link header__menu-link--active">
							Home
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							About Us
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							Our Journal
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							Projects
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							news
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							features
						</a>
					</li>
					<li class="header__menu-item">
						<a href="#" class="header__menu-link">
							contact
						</a>
					</li>
				</ul>
			</nav>
		</div>
	</header>

	<main>
		<div class="banner">
			<div class="content-container">
				<img class="banner__img" src="./dist/img/banner.png" alt="railway">
			</div>
		</div>	

		<section class="posts">
			<div class="content-container">
				<h2 class="posts__title section-title">
					- our Recent posts
				</h2>
				<ul class="posts__card-container">
					<li class="posts__card">
						<a href="#" class="posts__card-link">
							<img src="./dist/img/posts/post-img-1.png" alt="tea">
							<div class="posts__card-info-wrap">
								<h3 class="posts__card-title">
									Aenean Adipiscing Etiam Vestibulum
								</h3>
								<p class="posts__card-info">
									Photography, Journal<span>9 Comments</span> 
								</p>
								<p class="posts__card-text">
									Etiam porta sem malesuada euismod. Aenean leo quam. 
									<span>Pellentesque ornare sem lacinia quam venenatis vestibulum.</span> 
								</p>
							</div>
						</a>
					</li>

					<li class="posts__card">
						<a href="#" class="posts__card-link">
							<img src="./dist/img/posts/post-img-2.png" alt="rain">
							<div class="posts__card-info-wrap">
								<h3 class="posts__card-title">
									Aenean Adipiscing Etiam Vestibulum
								</h3>
								<p class="posts__card-info">
									Photography, Journal<span>9 Comments</span> 
								</p>
								<p class="posts__card-text">
									Etiam porta sem malesuada euismod. Aenean leo quam.
									<span>Pellentesque ornare sem lacinia quam venenatis vestibulum.</span> 
								</p>
							</div>
						</a>
					</li>

					<li class="posts__card">
						<a href="#" class="posts__card-link">
							<img src="./dist/img/posts/post-img-3.png" alt="cafe">
							<div class="posts__card-info-wrap">
								<h3 class="posts__card-title">
									Aenean Adipiscing Etiam Vestibulum
								</h3>
								<p class="posts__card-info">
									Photography, Journal<span>9 Comments</span> 
								</p>
								<p class="posts__card-text">
									Etiam porta sem malesuada euismod. Aenean leo quam.
									<span>Pellentesque ornare sem lacinia quam venenatis vestibulum.</span> 
								</p>
							</div>
						</a>
					</li>

					<li class="posts__card">
						<a href="#" class="posts__card-link">
							<img src="./dist/img/posts/post-img-4.png" alt="roses">
							<div class="posts__card-info-wrap">
								<h3 class="posts__card-title">
									Aenean Adipiscing Etiam Vestibulum
								</h3>
								<p class="posts__card-info">
									Photography, Journal<span>9 Comments</span> 
								</p>
								<p class="posts__card-text">
									Etiam porta sem malesuada euismod. Aenean leo quam.
									<span>Pellentesque ornare sem lacinia quam venenatis vestibulum.</span> 
								</p>
							</div>
						</a>
					</li>
				</ul>
			</div>
		</section>

		<section class="instagram">
			<div class="content-container">

				<div class="instagram__header">
					<h2 class="instagram__title section-title">
						- Last Instagram Shot<span>s</span>
					</h2>
					<a href="#" class="instagram__link">
						go to our instagram page -
					</a>
				</div>

				<div class="instagram__shots">
					<a href="#" class="instagram__shots-link">
						<img src="./dist/img/instagram/post-1.png" alt="bike" width="301" height="301">
					</a>
					<a href="#" class="instagram__shots-link">
						<img src="./dist/img/instagram/post-2.png" alt="door" width="301" height="301">
					</a>
					<a href="#" class="instagram__shots-link">
						<img src="./dist/img/instagram/post-3.png" alt="cables" width="301" height="301">
					</a>
					<a href="#" class="instagram__shots-link">
						<img src="./dist/img/instagram/post-4.png" alt="retro car" width="301" height="301">
					</a>
				</div>
			</div>
		</section>
	</main>

	<footer class="footer">
		<div class="footer__container content-container">
			<h2 class="footer__title section-title">
				- get in touch with us -
			</h2>
			<p class="footer__info">
				Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
			</p>

			<div class="social-icons">
				<a href="#" class="social-icons__rss social-icon">
					<img src="./dist/img/socials/rss-icon.svg" alt="rss-icon">
				</a>

				<a href="#" class="social-icons__facebook social-icon">
					<img src="./dist/img/socials/facebook-icon.svg" alt="rss-icon">
				</a>

				<a href="#" class="social-icons__twitter social-icon">
					<img src="./dist/img/socials/twitter-icon.svg" alt="rss-icon">
				</a>

				<a href="#" class="social-icons__dribbble social-icon">
					<img src="./dist/img/socials/dribbble-icon.svg" alt="rss-icon">
				</a>

				<a href="#" class="social-icons__pinterest social-icon">
					<img src="./dist/img/socials/pinterest-icon.svg" alt="rss-icon">
				</a>
			</div>

			<p class="footer__contacts">
				<span class="footer__contacts-adress">
					Moonshine St. 14-05 Light City
				</span>
				<a href="tel:+001234567890" class="footer__contacts-tel">
					T. +00 (123) 456 78 90
				</a>
				<a href="mailto:first.last@email.com" class="footer__contacts-email">
					first.last@email.com
				</a>
			</p>
		</div>
	</footer>
</body>

</html>